// Boundary.cpp : implementation file
//

#include "stdafx.h"
#include "UnsDis.h"
#include "Boundary.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CBoundary

IMPLEMENT_DYNAMIC(CBoundary, CPropertySheet)

CBoundary::CBoundary(UINT nIDCaption, CWnd* pParentWnd, UINT iSelectPage)
	:CPropertySheet(nIDCaption, pParentWnd, iSelectPage)
{
	AddPage (&flowpg);
	AddPage (&concpg);
}

CBoundary::CBoundary(LPCTSTR pszCaption, CWnd* pParentWnd, UINT iSelectPage)
	:CPropertySheet(pszCaption, pParentWnd, iSelectPage)
{
	AddPage (&flowpg);
	AddPage (&concpg);
}

CBoundary::~CBoundary()
{
}


BEGIN_MESSAGE_MAP(CBoundary, CPropertySheet)
	//{{AFX_MSG_MAP(CBoundary)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CBoundary message handlers
